## gfceu 0.6.1

=== debian/changelog ===
gfceu (0.6.1-0ubuntu4) wily; urgency=medium

  * No-change rebuild using GCC 5.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Aug 2015 10:54:16 +0000

gfceu (0.6.1-0ubuntu3) wily; urgency=medium

  * Migrate from fceu to fceux.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 18 Aug 2015 15:50:24 +0000

gfceu (0.6.1-0ubuntu2) trusty; urgency=low

  * Convert to minimal dh sequencer.
  * Convert to dh_python2.
  * Bump debhelper compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Indicate 3.0 (quilt) format.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 20 Nov 2013 01:01:23 -0500

gfceu (0.6.1-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #303729)
  * debian/control:
    - Bump Standards-Version to 3.8.0
      + Add Homepage field
    - Update XSBC-Original-Maintainer email address
  * debian/copyright:
    - Update Lukas Sabota's email address
    - Update location to download program
  * debian/watch:
    - Update URL

 -- Nathan Handler <nhandler@ubuntu.com>  Sun, 30 Nov 2008 11:01:32 -0600

gfceu (0.6.0-0ubuntu2) hardy; urgency=low

  * debian/watch: Added watch file.
  * debian/rules: Removed call to dh_python
  * debian/control:
    - Updated maintainer fields
    - Removed build-depend on python-all-dev
    - Added build-depend on python
    - Upgraded python-support depend to >= 0.6
  * Removed:
    - debian/pycompat

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Wed, 05 Dec 2007 01:18:08 +1100

gfceu (0.6.0-0ubuntu1) feisty; urgency=low

  * New upstream release, adds ALSA support.

 -- Lukas Sabota <punkrockguy318@comcast.net>  Mon, 01 Jan 2007 22:52:56 -0500

gfceu (0.5.2-0ubuntu1) edgy; urgency=low

  * New upstream release.

 -- Lukas Sabota <punkrockguy318@comcast.net>  Sat, 10 Jun 2006 16:03:06 -0400

gfceu (0.5.1-0ubuntu1) dapper; urgency=low

  *  New upstream release.

 -- Lukas Sabota <punkrockguy318@comcast.net>  Sat, 10 Jun 2006 16:03:06 -0400
