=== debian/control ===
Source: gfceu
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Lukas Sabota <ltsmooth42@gmail.com>
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~)
Standards-Version: 3.9.4
Homepage: http://dietschnitzel.com/gfceu/

Package: gfceu
Architecture: all
Suggests: libgnomevfs2-0, xterm
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-glade2, python-gtk2, fceux, alsa-oss
Description: Graphical front-end using GTK2 for the FCE Ultra NES emulator
 GNOME FCE Ultra (gfceu) is a graphical front-end for the FCE Ultra Nintendo
 Entertainment System intended for the GNOME desktop.  Gfceu eases the gaming
 experience for the user and provides a clean, simple, and intuitive interface.
  Features:
  * Input configuration
  * Sound configuration
  * Video configuration
  * Network play
