=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

%:
	dh $@ --with python2

# Use override_dh_* targets to customize this.
# ---------------------------------------------------
# Followings are the old debian/rules
#
# #!/usr/bin/make -f
# # -*- makefile -*-
# 
# 
# configure: configure-stamp
# configure-stamp:
# 	dh_testdir
# 	touch configure-stamp
# 
# 
# build: build-stamp
# 
# build-stamp: configure-stamp 
# 	dh_testdir
# 
# 	python ./setup.py build
# 	touch build-stamp
# 
# clean:
# 	dh_testdir
# 	dh_testroot
# 	rm -f build-stamp configure-stamp
# 
# 	python ./setup.py clean --all
# 	dh_clean 
# 
# install: build
# 	dh_testdir
# 	dh_testroot
# 	dh_clean -k 
# 	dh_installdirs
# 
# 	python ./setup.py install --prefix=$(CURDIR)/debian/gfceu/usr
# 
# binary-indep: build install
# 	dh_pysupport
# 	dh_testdir
# 	dh_testroot
# 	dh_installchangelogs 
# 	dh_installdocs
# 	dh_installexamples
# 	dh_installman gfceu.1
# 	dh_link
# 	dh_strip
# 	dh_compress
# 	dh_fixperms
# 	dh_installdeb
# 	dh_shlibdeps
# 	dh_gencontrol
# 	dh_md5sums
# 	dh_builddeb
# 
# binary-arch: build install
# 
# binary: binary-indep binary-arch
# .PHONY: build clean binary-indep binary-arch binary install configure
