=== debian/watch ===
version=3
http://dietschnitzel.com/gfceu/ (?:.*/)?gfceu-?_?([\d+\.]+|\d+)\.tar.* debian uupdate
